/* admin my quizes list */

.sidenav .subheader {
    font-size: 1.5em!important;
}

.sidenav-trigger {
    margin: 20px;
}

.sidenav-trigger img {
    width: 40px;
    margin-top: 2px;
}

.log-out-button {
    margin: 3px;
}

.container h3 {
    margin-bottom: 50px;
}

td img {
    max-width: 40px!important;
}

td .btn {
    margin:0 5px;    
}

